<section class="p-4">
    <div class="d-flex justify-content-center mt-5">
       <div>
          <p class="h4 text-center" style="font-weight: bold;">Mas vendidos</p>
          @if(!darkMode) {
            <p class="h2 main-color">Destinos Favoritos</p>
          }@else {
            <p class="h2 main-color text-white">Destinos Favoritos</p>
          }
            
       </div>
    </div>
    
      @if(!isMobile) {
         <div class="d-flex justify-content-center p-5">
         @for (item of destinos; track item.id) {
               <div class="card m-5" style="width: 18rem; border-radius: 20px;">
                  <img src={{item.img}} class="card-img-top" alt="travels">
                  <div class="card-body">
                     <div class="row">
                        <div class="col-8">
                           <h5 class="card-title">{{item.nombre}}</h5>
                        </div>
                        <div class="col-4">
                           <p class="card-text">${{item.precio}}</p>
                        </div>
                     </div>
                  <p class="card-text"><small class="text-muted">5 nov - 13 dic</small></p>
                  </div>
               </div>
            }
         </div>
      } @else {
         @for (item of destinos; track item.id) {
            <div class="d-flex justify-content-center flex-wrap">
               <div class="card m-5" style="width: 18rem; border-radius: 20px;">
                  <img src={{item.img}} class="card-img-top" alt="travels">
                  <div class="card-body">
                     <div class="row">
                        <div class="col-8">
                           <h5 class="card-title">{{item.nombre}}</h5>
                        </div>
                        <div class="col-4 text-right">
                           <p class="card-text" style="font-size: small;">${{item.precio}}</p>
                        </div>
                     </div>
                  <p class="card-text"><small class="text-muted">5 nov - 13 dic</small></p>
                  </div>
               </div>
            </div>
         }
      }
</section>
